p, h1, h2, h3, li {
    font-family:        Verdana, sans-serif;
    color:              black;
}

p, li {
    font-size:          .8em;
}

li p {
    font-size:          1em;
}

h1 {
    font-size:          1.5em;
}

h2, h3 {
    font-size:          1em;
}

div#content {
    width:              660px;
    margin:             .5em auto 1em;
    text-align:         justify;
}

a, a:link, a:visited, a:active {
    text-decoration:    none;
}

a:link, a:visited {
    /* color:              #7683be; */
    color:              #099502;
}

a:active {
    color:              red;
}

a:hover {
    text-decoration:    underline;
}

ul li {
    list-style-type:    square;
}

pre, p code {
    background-color:   #efefef;
}

pre {
    padding:            .2em .5em;
    border:             1px solid #dfdfdf;
    border-width:       0 1px 2px 0;
}

img {
    padding:            1px;
    border:             1px solid #c0c0c0;
}

div.thumbnail {
    padding:            2px 3px;
    border:             1px solid #c0c0c0;
    width:              204px;
    background-color:   #f9f9f9;
    float:              left;
    margin-right:       .5em;
}

div.thumbnail p {
    margin:             0;
    width:              200px;
    font-size:          66%;
    text-align:         justify;
}

blockquote {
    border-radius:      7px;
    margin:             0;
    padding:            .1em 1em;
    text-align:         justify;
    background-color:   #f0eddd;
}

blockquote p.date {
    text-align:         right;
    float:              right;
    width:              130px;
}
